An odd problem with the Eloquence/Vocalizer Codefactory Add-on


Bob Jutzi <jutzi@...>
 

Not sure if this is an NVDA or Codefactory glitch, but I have the SAPI version of Eloquence from  Codefactory  which I had purchased and activated; however, I'just started getting the "Please register this product; and after switching to Espeak in order to continue, there is a notice under the About tab informing me that the add-on needs to be reactivated.

prompt to register; and under the About tab of t


I am running



Bob Jutzi <jutzi@...>
 

Sorry for the confusion as my subject should have been "An odd issue relating to Eloquence SAPI from Codefactory and NVDA.
I also just tried deactivating and reactivating which solved the problem but still is strange since prior til now, I had no issues.

On 5/1/2022 8:23 PM, Bob Jutzi wrote:

Not sure if this is an NVDA or Codefactory glitch, but I have the SAPI version of Eloquence from  Codefactory  which I had purchased and activated; however, I'just started getting the "Please register this product; and after switching to Espeak in order to continue, there is a notice under the About tab informing me that the add-on needs to be reactivated.

prompt to register; and under the About tab of t


I am running




Gene
 

The product checks periodically with a server that approves it as still being registered.  This may be the result of the server being down.  If so, there is nothing to do but wait until it comes up again.  If the problem continues, you could contact Code Factory.  This has nothing to do with NVDA.  You said you purchased the SAPI version and that has nothing directly to do with NVDA.  NVDA supports SAPI 5 so it can use the synthesizer.  But any screen-reader or program that supports SAPI5 can use the synthesizer.

Gene

On 5/1/2022 7:23 PM, Bob Jutzi wrote:

Not sure if this is an NVDA or Codefactory glitch, but I have the SAPI version of Eloquence from  Codefactory  which I had purchased and activated; however, I'just started getting the "Please register this product; and after switching to Espeak in order to continue, there is a notice under the About tab informing me that the add-on needs to be reactivated.

prompt to register; and under the About tab of t


I am running




Gene
 

That's good. 

Gene

On 5/1/2022 7:29 PM, Gene via groups.io wrote:
The product checks periodically with a server that approves it as still being registered.  This may be the result of the server being down.  If so, there is nothing to do but wait until it comes up again.  If the problem continues, you could contact Code Factory.  This has nothing to do with NVDA.  You said you purchased the SAPI version and that has nothing directly to do with NVDA.  NVDA supports SAPI 5 so it can use the synthesizer.  But any screen-reader or program that supports SAPI5 can use the synthesizer.

Gene

On 5/1/2022 7:23 PM, Bob Jutzi wrote:

Not sure if this is an NVDA or Codefactory glitch, but I have the SAPI version of Eloquence from  Codefactory  which I had purchased and activated; however, I'just started getting the "Please register this product; and after switching to Espeak in order to continue, there is a notice under the About tab informing me that the add-on needs to be reactivated.

prompt to register; and under the About tab of t


I am running